<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>LED Gun</model>
    <vendor>Lightmaxx</vendor>
    <author>Martin Kohl</author>
  </information>
  <functions>
    <rawstep dmxchannel="0" name="mode">
	<step caption="normal" mindmx="0" maxdmx="9" />
	<step caption="Sound control" mindmx="254" maxdmx="255" />
    </rawstep>
    <raw dmxchannel="1" name="Color/Program" >
	<range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100" />
    </raw>
   	
   <strobe dmxchannel="2">
 	<step type="open" mindmx="0" maxdmx="1" />
  	<range type="linear" mindmx="2" maxdmx="255" minval="1" maxval="20" />
  </strobe>
 <dimmer dmxchannel="3" />
  </functions>
</device>